Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/340/?format=api
{ "ob_id": 340, "uuid": "d046d5756eec046305e55e381d81b7e7", "title": "Rain in Cumulus over the Ocean (RICO)", "abstract": "A US-led international project to study trade wind cumulus clouds in the Caribbean. The main objective was to characterise and understand the properties of trade wind cumulus at all scales, with particular emphasis on understanding the warm rain process and determining its importance. The field campaign took place near Antigua and Barbuda from the 17th of November 2004 to the 24th of January 2005. The UK participation to RICO involved ground-based measurements and the use of the FAAM aircraft based at Antigua, from the 5th to the 28th of January 2005.", "keywords": "RICO, FAAM, Precipitation, Wind, CLouds", "status": "completed", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/243/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/244/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/9097/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/337/?format=api" ], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/927/?format=api" ] }